.html,
body {
    margin: 0;
    padding: 0;
    /*     height: 2000px; */
    font-family: Arial, sans-serif;
    box-sizing: content-box;
    background: linear-gradient(to right, #526ea1, #2039a8);
}

* {
    font-family: "Fira Sans", sans-serif;
    /* poppins */
    /*     font-style: italic; */
    box-sizing: border-box;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    margin: 0;
    padding: 0;
}

header {
    position: sticky;
    top: 0;
    z-index: 1000;
    opacity: 0;
    transform: translateY(-20px);
    transition: opacity 0.5s ease, transform 0.5s ease;
}

.active {
    opacity: 1;
    transform: translateY(0);
}

.nav-list {
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: rgba(1, 29, 48, 0.9);
    padding: 5px 0;
}

.list {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
    width: 100%;
}

.cta-btn {
    background-color: #007bff;
    color: white;
    padding: 10px 20px;
    text-decoration: none;
    border-radius: 5px;
    box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
}

.cta-btn:hover {
    background-color: #076bd6;
    box-shadow: 0 6px 8px rgba(0, 0, 0, 0.15);
}

.nav-list ul {
    list-style: none;
    display: flex;
    gap: 20px;
    color: white;
}

.nav-list ul li a {
    text-decoration: none;
    color: white;
    font-weight: bold;
    transition: color 0.3s ease;
    cursor: pointer;
}

.nav-list ul li a:hover {
    color: #aedfff;
}

.sombra {
    text-shadow: 1px 3px 2px rgba(0, 0, 0, 0.5);
}

.background {
    width: 100%;
    height: 100vh;
    background-image: url('./assets/wilson-background.png');
    /* opacity: 0.1; */
    opacity: 0.3;
    color: aliceblue;
    background-repeat: repeat;
    position: absolute;
    z-index: -1;
    /*     background-position: left;
    background-size: cover; */
    mask-image: linear-gradient(to bottom,
            transparent 0%,
            black 0%,
            black 60%,
            transparent 100%);
}

.box-itens {
    width: 100%;
    padding: 0 10%;
}

.itens {
    width: 100%;
    background-color: white;
    border-radius: 25px;
    padding: 20px;
    display: flex;
    justify-content: space-around;
    flex-wrap: wrap;
    gap: 10px;
}

.card-servico {
    position: relative;
    overflow: hidden;
    background-position: center;
    background-size: fill;
    color: white;
    /*     background-image: url('https://thumbor.forbes.com/thumbor/fit-in/900x510/https://www.forbes.com/advisor/wp-content/uploads/2022/11/Become_a_Lawyer.jpeg.jpg'); */
    display: flex;
    align-items: center;
    flex-direction: column;
    justify-content: center;
    gap: 10px;
    margin-bottom: 10px;
    background-color: rgb(214, 214, 214);
    flex: 0 1 30%;
    /*     width: 150px; */
    height: 400px;
    border-radius: 10px;
    box-shadow: 3px 3px 5px black;
}

.card-servico h2 {
    margin-bottom: 10%;
}

.card-servico h2,
span {
    z-index: 3;
    color: white;
    padding: 0 10px;
}

.service-cta {
    color: black;
    text-decoration: none;
    z-index: 1;
    background-color: gold;
    padding: 10px;
    border-radius: 10px;
    box-shadow: 2px 3px 5px black;
}

.img-service {
    width: 100%;
    height: 100%;
    position: absolute;
    z-index: 1;
    object-fit: cover;
    /*     filter: blur(2px); */
    filter: brightness(0.3);
}


@media (max-width: 768px) {
    .background {
        background-size: cover;
        background-position: 40% center;
    }

    .card-servico{
        flex: 1 1 100%;
    }


    .nav-list {
        display: flex;
        justify-content: center;
        align-items: center;
       /*  background-color: rgba(1, 29, 48, 0.2); */
        height: auto;
        padding: 10px 0;
    }

}